Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158045 - replace with new fonts
Summary: replace with new fonts
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: taipeifonts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 05:48 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-19 01:35:06 UTC


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-05-18 05:48:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
taipeifonts are big5-coded and used by very few packages.

please add or replace with yhunifont:
http://sourceforge.net/project/showfiles.php?group_id=128192


Version-Release number of selected component (if applicable):
taipeifonts-1.2-26

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi taipeifonts


Additional info:


Note You need to log in before you can comment on or make changes to this bug.